{
    "errorNo": 0,
    "data": {
        "id": 4,
        "number": "",
        "speech_name": "卜远杰",
        "speech_name_en": "buyuanjie",
        "speech_picture": "/schaeffler/mobile/qybase/showPic?accountsId=348&amp;picFileName=9e0182ec-de68-4098-8279-89b6252d500b.PNG",
        "speech_describe": "sdw",
        "speech_describe_en": "dwda",
        "workshop_id": 4,
        "content_speech": "&lt;p&gt;asdwd&lt;/p&gt;",
        "content_speech_en": "&lt;p&gt;asdw&lt;/p&gt;",
        "clicks": 1,
        "accountsId": 348,
        "delFlag": false,
        "status": "0",
        "createTime": 1531892057000,
        "updateTime": 1531892057000,
        "description": null,
        "createBy": 1,
        "updateBy": 1
    }
}